uk.gov.hmrc.customs.api.common

# controllers

#### package controllers

Visibility

1. Public
2. All

### Type Members

1. #### class DocumentationController extends BackendController

   Annotations
     @Singleton()

2. #### case class ErrorResponse(httpStatusCode: Int, errorCode: String, message: String, content: ResponseContents*) extends Error with Product with Serializable

3. #### trait HttpStatusCodeShortDescriptions extends AnyRef

4. #### case class ResponseContents(code: String, message: String) extends Product with Serializable

5. #### class ReverseDocumentationController extends AnyRef

6. #### class routes extends AnyRef

### Value Members

1. #### object ErrorResponse extends HttpStatusCodeShortDescriptions with Serializable

2. #### object ResponseContents extends Serializable

3. #### package dynamicservice

4. #### package javascript

### Ungrouped